A:link		{text-decoration: none; color: #BAA1F2;}
A:visited 	{text-decoration: none; color: #BAA1F2;}
A:active 	{text-decoration: none; color: #BAA1F2;}
A:hover 	{text-decoration: underline; color: #FFFFFF;}
.tb {  font-family: "Comic Sans MS"; font-size: 16px;}
.tb a{color: #0066FF;}
.tb a:hover{color: #990000;; text-decoration: underline}
.tb img{border: 1px solid #F2EBFE;}
.tb a:hover img{border: 1px dashed #990000;}
.sel {
	color:#F00;
	padding: 0 12px 0 12px;
	text-decoration: underline;
	background-image: url(bg-menu.jpg);
	display: block;
	line-height: 35px;
	border: 1px solid #96F;
}

#menu {
	font-weight: bold;
	padding: 0;
	height: 35px;
	width: 865px;
	font-family:verdana;
	font-size:11px;
	list-style:none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#menu li {float: left;margin: 0;}
#menu li a {
text-decoration: none; 
display: block;
line-height: 35px;
padding: 0 12px;
}
#menu.black a {
	color: #8C00EA;
	background-color: #E3D5FD;
	background-image: url(bg-menu.jpg);
	border: 1px dotted #BAA1F2;
}
#menu.black li a:hover {
	background: #BAA1F2;
	border: 1px dashed #900;
	color: #03F;
	text-decoration: underline;
}
